/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: nombre
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/** Misc. */
b, strong {
	font-weight: 600 !important
}
select {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #bbb;
	border-radius: 0
}

ins {
	text-decoration: none
}

@media (max-width: 767px) {
	.hide-mobile {
		display: none
	}
}

/** ADDON: Container to & Container to img */
.container-to-left {
	padding-right: calc(((100% - 1400px) / 2) - 40px)
}
.container-to-right {
	padding-left: calc(((100% - 1400px) / 2) - 40px)
}
.container-to-left-img > div:last-child {
	padding-right: calc((100% - 1400px) / 2)
}
.container-to-right-img > div:first-child {
	padding-left: calc((100% - 1400px) / 2)
}
@media (max-width: 1480px) {
	.container-to-left > div:last-child,
	.container-to-right > div:first-child,
	.container-to-left-img > div:last-child,
	.container-to-right-img > div:first-child {
		padding-left: 40px;
		padding-right: 40px
	}
}
@media (max-width: 1100px) {
	.container-to-left {
		padding-right: 0
	}
	.container-to-right {
		padding-left: 0
	}
}
@media (max-width: 1024px) {
	.container-to-left > div:last-child,
	.container-to-right > div:first-child,
	.container-to-left-img > div:last-child,
	.container-to-right-img > div:first-child {
		padding-left: 30px;
		padding-right: 30px
	}
}
@media (max-width: 767px) {
	.container-to-left > div:last-child,
	.container-to-right > div:first-child,
	.container-to-left-img > div:last-child,
	.container-to-right-img > div:first-child {
		padding-left: 20px;
		padding-right: 20px
	}
}

/** Elementor ADDON: Menú */
.elementor-nav-menu .sub-arrow {
	display: none
}
.elementor-nav-menu ul .sub-arrow {
	display: inherit
}
.elementor-nav-menu--dropdown .elementor-sub-item {
	display: flex;
	justify-content: space-between
}
.elementor-nav-menu--dropdown .current-menu-parent > a {
	color: var( --e-global-color-accent ) !important
}

.elementor-nav-menu a {
	position: relative
}
.elementor-nav-menu a:after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 1px;
	background-color: var( --e-global-color-accent );
	transform: scaleX(0);
	transform-origin: bottom right;
	transition: transform .2s ease-in-out !important
}
.elementor-nav-menu a:hover:after, .elementor-nav-menu .elementor-item-active:after {
	transform: scaleX(1);
	transform-origin: bottom left
}
ul.elementor-nav-menu--dropdown a:after {
	display: none
}
@media (max-width: 1024px) {
	.elementor-nav-menu a:after {
		background-color: #474747
	}
}

/** Elementor ADDON: Loop Products */
.loop-product .img-product,
.loop-product .view-product {
	opacity: 1;
	transition: all .3s ease-in-out
}
.loop-product:hover .img-product {
	opacity: .7
}
.loop-product .view-product {
	bottom: -10px !important;
	transform: translateX(-50%);
	opacity: 0
}
.loop-product:hover .view-product {
	bottom: 20px !important;
	opacity: 1
}

/** Elementor ADDON: Loop carousel */
.top-arrows.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-next, .top-arrows.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	top: -40px;
	right: calc(20% - 10px - 1em);
	bottom: auto;
	left: auto
}
.top-arrows.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-next {
	right: calc(20% - 10px - 2em)
}
.top-arrows.four-elements.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-next, .top-arrows.four-elements.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	right: 0
}
.top-arrows.four-elements.elementor-widget-loop-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	right: 1em
}

/** Elementor ADDON: Testimonials */
.elementor-widget-testimonial-carousel .swiper-horizontal > .swiper-pagination-bullets, .elementor-widget-testimonial-carousel .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-widget-testimonial-carousel .swiper-pagination-custom, .elementor-widget-testimonial-carousel .swiper-pagination-fraction {
	display: flex
}

/** Elementor ADDON: Form style */
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea, form .elementor-field-textual,
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	padding-left: 0 !important;
	border-radius: 0 !important
}
.field-padding input[type=date], .field-padding input[type=email], .field-padding input[type=number], .field-padding input[type=password], .field-padding input[type=search], .field-padding input[type=tel], .field-padding input[type=text], .field-padding input[type=url], .field-padding textarea, .field-padding form .elementor-field-textual {
	padding: 9px !important
}
.elementor-field-type-html {
	margin-bottom: 12px !important
}
.elementor-field-type-acceptance {
	padding: 10px 0
}
.elementor-field-type-acceptance .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
	display: flex;
	align-items: flex-start;
	gap: 8px
}
*:focus {
    outline: none !important;
	box-shadow: none !important
}
option {
	font-size: 1em
}

/** Elementor ADDON: Slides */
.elementor-widget-slides .elementor-swiper-button {
	opacity: 0;
	transition: opacity .2s ease-in-out
}
.elementor-widget-slides:hover .elementor-swiper-button {
	opacity: .8
}
.elementor-widget-slides:hover .elementor-swiper-button:hover {
	opacity: 1
}
.elementor-widget-slides .swiper-slide-inner .elementor-slide-heading {
	margin-bottom: 0 !important
}
.elementor-widget-slides .swiper-slide-inner .elementor-slide-heading a {
	position: relative;
	color: #fff
}
.elementor-widget-slides .swiper-slide-inner .elementor-slide-heading a::after {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff
}
.elementor-widget-slides u {
	color: var( --e-global-color-accent )
}

/** PLUGIN: WC add to cart plus minus button */
.woocommerce-js div.quantity {
	display: flex;
	flex-wrap: nowrap
}
.woocommerce-js .quantity .minus, .woocommerce-js .quantity .plus, .woocommerce-js input[type="number"].qty {
	outline: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 50px !important;
	height: 50px !important;
	background-color: #fff !important;
	border: 1px solid #d8d8d8 !important;
	border-radius: 0 !important;
	text-align: center !important;
	color: var( --e-global-color-primary ) !important
}
.woocommerce-cart.woocommerce-js .quantity .minus, .woocommerce-cart.woocommerce-js .quantity .plus {
	height: 28px !important
}
.woocommerce-js input[type="number"].qty {
	width: 50px !important
}
.woocommerce-js .cart_item .quantity .minus, .woocommerce-js .cart_item .quantity .plus, .woocommerce-js .cart_item input[type="number"].qty {
	width: 35px !important
}
.woocommerce-js .quantity .minus, .woocommerce-js .quantity .plus {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.4em;
	font-weight: 600;
	color: inherit
}
.woocommerce-js .quantity .minus {
	margin-right: -1px;
	border-radius: 0 !important
}
.woocommerce-js .quantity .plus {
	margin-left: -1px;
	border-radius: 0 !important
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  	-webkit-appearance: none !important;
  	margin: 0 !important
}
/* Firefox */
input[type=number] {
  	-moz-appearance: textfield !important
}

/** PLUGIN: Advanced Woo Search */
.aws-container .aws-search-form {
	height: 35px
}
.aws-container .aws-search-field {
	padding: 0;
	font-size: 1em
}
.aws-container .aws-show-clear .aws-search-field {
	padding-right: 38px
}
.aws-container .aws-search-form .aws-search-btn,
.aws-container .aws-search-form .aws-search-btn_icon {
	width: auto
}
.aws-container .aws-search-field,
.aws-container .aws-search-field:focus,
.aws-container .aws-search-form .aws-form-btn {
	background-color: #fff !important;
	border: 0;
	border-bottom: 1px solid #bbb
}
.aws-container .aws-search-form .aws-search-btn_icon {
	color: var( --e-global-color-primary )
}
.aws-search-result,
.aws-search-result ul li {
	border-color: #ddd
}
.aws-search-result {
	margin-top: 0;
	border: 0;
	box-shadow: 0px 3px 10px 3px rgba(0,0,0,.1)
}
.aws-search-result .aws_result_link {
	display: flex;
	align-items: center;
	padding: 6px 8px 2px
}
.aws-search-result .aws_result_item.hovered,
.aws-search-result .aws_result_item:hover,
.aws-search-result .aws_search_more a:hover {
  	background: #fcfafa
}

.aws-search-result .aws_result_image img {
	width: 40px
}
.aws-search-result .aws_result_title {
	font-size: 1.1em;
	color: var( --e-global-color-primary )
}
.aws-search-result .aws_result_price del,
.aws-search-result .aws_result_price ins {
	padding: 0;
	color: var( --e-global-color-text )
}
.aws-search-result .aws_result_price ins {
	text-decoration: none
}
.aws-search-result .aws_search_more a  {
	background-color: var( --e-global-color-primary ) !important;
	color: #FFF;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px
}

/** PLUGIN: WooGallery */
#wpgs-gallery .wcgs-anchor-link.active .wcgs-thumb img, #wpgs-gallery .wcgs-thumb.spswiper-slide-thumb-active.wcgs-thumb img {
	opacity: .6
}
#wpgs-gallery .wcgs-lightbox .sp_wgs-lightbox {
	transition: all .3s ease-in-out
}
.fancybox__nav {
	--f-button-svg-filter: none !important
}
.f-button:hover:not([disabled]) {
	opacity: .9;
	background-color: var( --e-global-color-accent ) !important
}

/** Woocommerce Buttons */
.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale {
	padding: 15px;
	background-color: var( --e-global-color-primary) !important;
	font-size: 12px !important;
	font-family: 'Work Sans', Sans-serif !important;
	font-weight: 600 !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #FFF !important
}

/** Change breadcrumb delimiter color */
.woocommerce-breadcrumb span {
	color: var( --e-global-color-text )
}
.archive .woocommerce-breadcrumb span {
	color: var( --e-global-color-primary )
}

/** Cart */
.elementor-menu-cart__toggle .elementor-button {
	padding: 0 !important;
	background-color: transparent !important
}

.elementor-menu-cart__footer-buttons .elementor-button {
	padding: 20px !important
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout {
	background-color: var( --e-global-color-primary ) !important
}

/** My account */
.elementor-widget-woocommerce-my-account {
  	font-family: 'Works sans', sans-serif
}
.e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a:hover {
	color: var( --e-global-color-accent) !important
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Address address, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Addresses address {
	padding: 50px 0 0;
	border: 0
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h2, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h3 {
	margin-top: 20px !important
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Address .edit, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Addresses .edit {
	margin: 0 0 20px !important;
	padding: .4em 1em !important;
	background-color: var( --e-global-color-primary );
	font-family: 'Work Sans', sans-serif !important;
	font-weight: 500 !important;
	color: #FFF !important
}

/** Checkout */
.elementor-widget-woocommerce-checkout-page #ship-to-different-address {
	margin: -10px 0 30px !important;
	padding-left: 0 !important
}
.elementor-widget-woocommerce-checkout-page #ship-to-different-address span {
	font-size: 1.1em;
	font-weight: 500 !important;
	color: var( --e-global-color-primary )
}
.elementor-widget-woocommerce-checkout-page .woocommerce-shipping-fields .shipping_address {
	padding: 0
}
.select2-dropdown {
	border: 1px solid #ddd
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-bottom-color: transparent !important;
	border-left-color: transparent !important;
	border-right-color: transparent !important
}
.elementor-widget-woocommerce-checkout-page .woocommerce-additional-fields {
	padding: 20px !important
}
.elementor-widget-woocommerce-checkout-page .woocommerce-additional-fields h3 {
	display: none
}
.elementor-widget-woocommerce-checkout-page #order_comments {
	min-height: 85px
}
.woocommerce table.shop_table .woocommerce-Price-amount, .woocommerce-page table.shop_table .woocommerce-Price-amount {
	font-weight: 500 !important
}
.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table tr .includes_tax {
	display: inline-block
}
.elementor-widget-woocommerce-checkout-page .e-coupon-anchor {
	margin-top: 20px !important
}
.elementor-widget-woocommerce-checkout-page .e-coupon-anchor-description {
	display: none
}
.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name {
	max-width: 0
}
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment .payment_methods li {
	margin-bottom: 8px;
	padding: 7px 15px;
	background-color: #fcfafa
}
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
	margin-right: 5px
}
.elementor-widget-woocommerce-checkout-page .woocommerce-privacy-policy-text p {
	font-size: .9em !important;
	line-height: 1.3em
}
.woocommerce-terms-and-conditions p:first-child,
.woocommerce-terms-and-conditions h1 {
	display: none	
}
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {
	margin-top: 15px
}
#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img,
.payment_box.payment_method_eh_paypal_express {
	display: none !important
}
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {
	padding-top: 20px;
	padding-bottom: 20px
}

/** Product category */
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: right;
	margin: 0;
	padding-top: 22px
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: left
}
.woocommerce .products ul, .woocommerce ul.products {
	padding-top: 20px
}
.woocommerce ul.products li.product .price ins {
	font-weight: 400;
	text-decoration: none
}
.woocommerce ul.products li.product .button {
	opacity: 0;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translateX(-50%);
	margin: 0 !important;
	width: 100%;
	max-width: 200px;
	transition: all .3s ease-in-out
}
.woocommerce ul.products li.product:hover .button {
	opacity: 1;
	top: 65%
}
@media (max-width: 1024px) {
	.woocommerce ul.products li.product .button {
		display: none
	}
}

.widget_product_categories ul {
	list-style-type: none;
	padding: 0;
	padding: 5px 0 5px 20px
}
.widget_product_categories > ul {
	padding: 0
}
.widget_product_categories li {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	padding: 4px 0
}
.widget_product_categories ul ul ul li {
	gap: 6px;
	padding: 2px 0
}
.widget_product_categories li ul {
	flex-basis: 100%;
	width: 100%
}
.widget_product_categories li a,
.widget_product_categories li .count {
	opacity: .8;
	font-size: .9em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var( --e-global-color-primary )
}
.widget_product_categories ul ul a {
	text-transform: none
}
.widget_product_categories ul ul ul a {
	font-size: .75em
}
.widget_product_categories li .count {
	opacity: .6
}

/** Product */
.woocommerce a.added_to_cart {
	display: none !important
}

@media (max-width: 767px) {
	.woocommerce div.product form.cart {
		flex-direction: column;
		gap: 20px
	}
	.woocommerce div.product form.cart .button {
		margin-inline-start: 0 !important;
		height: 50px
	}
}

.elementor-widget-woocommerce-product-meta .detail-label {
	font-weight: normal
}

.elementor-widget-woocommerce-product-meta .detail-label::after {
	content: ':';
	display: inline
}
.elementor-widget-woocommerce-product-meta .detail-container:first-child .detail-label::after {
	margin-left: -5px
}